@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans SemiBold'), local('firasans-SemiBold'), url('firasanssemibold.woff2') format('woff2'), url('firasanssemibold.woff') format('woff'), url('firasanssemibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Medium'), local('firasans-Medium'), url('firasansmedium.woff2') format('woff2'), url('firasansmedium.woff') format('woff'), url('firasansmedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Medium Italic'), local('firasans-MediumItalic'), url('firasansmediumitalic.woff2') format('woff2'), url('firasansmediumitalic.woff') format('woff'), url('firasansmediumitalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Italic'), local('firasans-Italic'), url('firasansitalic.woff2') format('woff2'), url('firasansitalic.woff') format('woff'), url('firasansitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans ExtraLight'), local('firasans-ExtraLight'), url('firasansextralight.woff2') format('woff2'), url('firasansextralight.woff') format('woff'), url('firasansextralight.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Light Italic'), local('firasans-LightItalic'), url('firasanslightitalic.woff2') format('woff2'), url('firasanslightitalic.woff') format('woff'), url('firasanslightitalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Light'), local('firasans-Light'), url('firasanslight.woff2') format('woff2'), url('firasanslight.woff') format('woff'), url('firasanslight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Book'), local('firasans-Book'), url('firasansbook.woff2') format('woff2'), url('firasansbook.woff') format('woff'), url('firasansbook.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Regular'), local('firasans-Regular'), url('firasansregular.woff2') format('woff2'), url('firasansregular.woff') format('woff'), url('firasansregular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Heavy'), local('firasans-Heavy'), url('firasansheavy.woff2') format('woff2'), url('firasansheavy.woff') format('woff'), url('firasansheavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans SemiBold Italic'), local('firasans-SemiBoldItalic'), url('firasanssemibolditalic.woff2') format('woff2'), url('firasanssemibolditalic.woff') format('woff'), url('firasanssemibolditalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Bold Italic'), local('firasans-BoldItalic'), url('firasansbolditalic.woff2') format('woff2'), url('firasansbolditalic.woff') format('woff'), url('firasansbolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans ExtraLight Italic'), local('firasans-ExtraLightItalic'), url('firasansextralightitalic.woff2') format('woff2'), url('firasansextralightitalic.woff') format('woff'), url('firasansextralightitalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Bold'), local('firasans-Bold'), url('firasansbold.woff2') format('woff2'), url('firasansbold.woff') format('woff'), url('firasansbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Heavy Italic'), local('firasans-HeavyItalic'), url('firasansheavyitalic.woff2') format('woff2'), url('firasansheavyitalic.woff') format('woff'), url('firasansheavyitalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans ExtraBold'), local('firasans-ExtraBold'), url('firasansextrabold.woff2') format('woff2'), url('firasansextrabold.woff') format('woff'), url('firasansextrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Book Italic'), local('firasans-BookItalic'), url('firasansbookitalic.woff2') format('woff2'), url('firasansbookitalic.woff') format('woff'), url('firasansbookitalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans ExtraBold Italic'), local('firasans-ExtraBoldItalic'), url('firasansextrabolditalic.woff2') format('woff2'), url('firasansextrabolditalic.woff') format('woff'), url('firasansextrabolditalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}
